Body {
	font-size: 12px;
	font-family : Arial;
	margin: 0px;
	background: #FFFFFF url(images/body_top.jpg) center top repeat-x;
}

A.dark:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

A.dark:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

A.dark:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

A.dark:hover {
	color: #1E93E6;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

A.top:link {
	color: #fff;
	font-size:13px;
	text-decoration: none;
	font-family:Arial;
}

A.top:visited {
	color: #fff;
	font-size:13px;
	text-decoration: none;
	font-family:Arial;
}

A.top:active {
	color: #fff;
	font-size:13px;
	text-decoration: none;
	font-family:Arial;
}

A.top:hover {
	color: #000;
	font-size:13px;
	text-decoration: none;
	font-family:Arial;
}

A.l:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}


A.l:hover {
	color: #1E93E6;
	text-decoration: none;
}

A:link {
	color: #6E6E6E;
	font-size:12px;
	text-decoration: none;

}

A:visited {
	color: #6E6E6E;
	font-size:12px;
	text-decoration: none;

}

A:active {
	color: #6E6E6E;
	font-size:12px;
	text-decoration: none;

}

A:hover {
	color: #1B8EE1;
	font-size:12px;
	text-decoration: none;

}
A.foot:link, A.foot:active, A.foot:visited {
	color: #8B8C8E;
	font-size:12px;
	text-decoration: none;

}
A.foot:hover {
	color: #ffffff;
	font-size:12px;
	text-decoration: none;

}
A.top:link {
	color: #ffffff;
	font-size:13px;
	text-decoration: none;

}
TD {
	font-size: 12px;
	font-family : Arial;
}

P {
	font-size: 12px;
	font-family : Arial;
}

TD.smaller {
	font-size: 12px;
	font-family : Arial;
}

P.smaller {
	font-size: 12px;
	font-family : Arial;
}

TD.whitetext {
	font-size: 12px;
	font-family : Arial;
}

TD.menu {
	font-size: 12px;
	font-family : Arial;
	font-weight : Bold;
}

TD.mincart {
	font-size: 12px;
	font-family : Arial;
}

P.mincart {
	font-size: 12px;
	font-family : Arial;
}
input {
	font-family : Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input.noborder {
	border-width: 1px;
	border-color: #003366;
	font-family : Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #003366;
	background-color: #FFFFFF;
}
textarea {
	font-family : Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
select {
	font-size: 12px;
	border-width: 1px;
	border-color: #003366;
	font-family : Arial, Arial, Helvetica, sans-serif;
	color : #003366;
}

img.logo{
	/*position:absolute;
	left:0;
	top:57px;*/
	float:left; display:block;
	margin:12px 0px 0px 20px;
}

/*------------------------------------------------left--------------------*/
ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

#left{
	width:210px;
	float:left;
	
}
#left h2{
width: 210px;
height: 30px;
background: #08A2D9;
margin: 0 0 1px 1;
}
#left h2 span{
	padding-left: 20px;
	padding-top: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #F3F3F3;
	background-color: inherit;
}
#left ul{
	width:210px;
	
	
}
#left ul li{
	margin:0 0 1px 0;
	border-bottom:1px solid #D0D0D0;
	
}
#left ul li a{
	display:block;
	padding:0 21px 0 31px;
	font-weight:normal;
	color:#2F2F20;
	font-size:12px;
	line-height:24px;
	text-decoration:none;
}
#left ul li a span.bg{
	background-color:#F4FBFF;
	color:#000;
	width:15px;
	height:15px;
	font:normal 12px/15px Tahoma, Arial, Helvetica, sans-serif;
	text-align:center;
	float:right;
	margin:4px 0 0 0;
}
#left ul li a span.nor{
	color:#000;
	background-color:inherit;
	font:normal 12px/15px Tahoma, Arial, Helvetica, sans-serif;
	float:right;
	margin:4px 0 0 4px;
}
#left ul li a:hover{
	color:#2F2F20;
	background-color:#FFFFFF;
}
#left ul li a:hover span.bg{
	color:#FFFFFF;
	background-color:#08A2D9;
}
#left ul li a:hover span.nor{
	color:#2F2F20;
	background-color:#C6C6A5;
}
